<%@ page contentType="text/html; charset=GBK" %>
<%@ page import = "zr.zrpower.entity.sys.SessionUser" %>

<%
SessionUser user = (SessionUser)session.getAttribute("userinfo");


 String strTuserid = request.getParameter("TUSERID");
 String strFlowNo=request.getParameter("FlowNo");
 String strExecuteNo=request.getParameter("ExecuteNo");
 String strFormID=request.getParameter("FormID");
 String strOtherID=request.getParameter("OtherID");
 String strParentID=request.getParameter("ParentID");
 String strParentID1=request.getParameter("ParentID1");
 String strRID=request.getParameter("RID");

%>
<HTML>
<HEAD>
<TITLE></TITLE>
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META http-equiv="Content-Type" content="text/html; charset=GBK">
<LINK type="text/css" rel="stylesheet" href="../zrsysmanage/css/<%=user.getUserCSS()%>">
<SCRIPT LANGUAGE="JavaScript" src="../zrsysmanage/script/Public.js"></SCRIPT>
</HEAD>
<script language="javascript" type="text/JavaScript">
<!--
//alert("提交成功!");
//parent.parent.window.close();

//--
</script>
</HTML>
<%
//清空相关对象
user = null;
%>
